Instagram connect link status
curl --request GET \
--url https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"enabled": false,
"publicId": null,
"allowedHosts": [],
"needsSecretRotation": false,
"hostedUrl": null,
"embedUrl": null,
"iframeSnippet": null
}
}Instagram: instâncias
Instagram connect link status
Check if the customer connect link is active.
GET
/
v1
/
instagram
/
instances
/
{instanceId}
/
connect-page
Instagram connect link status
curl --request GET \
--url https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/instances/{instanceId}/connect-page"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"enabled": false,
"publicId": null,
"allowedHosts": [],
"needsSecretRotation": false,
"hostedUrl": null,
"embedUrl": null,
"iframeSnippet": null
}
}Was this page helpful?
⌘I

